@media screen and (max-width: 1024px) {
}

@media screen and (max-width: 900px) {
}

@media screen and (max-width: 800px) {
  h1 {
    font-size: 25px !important;
  }

  h2 {
    font-size: 20px !important;
  }

  h3 {
    font-size: 20px !important;
  }

  p {
    font-size: 16px !important;
  }

  .faqs .question {
    font-size: 16px;
  }

  header .logo img {
    width: 60px;
    height: 60px;
  }

  .home .testimonials .slick-track {
    gap: 0px;
  }

  .text {
    gap: 25px !important;
  }

  .header p {
    font-size: 20px;
  }

  .home-banner p {
    font-size: 18px;
  }

  header .donate {
    display: none;
  }

  header .logo p {
    display: none;
  }

  .cta {
    font-size: 16px !important;
  }

  header .logo img {
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
  }

  header {
    position: relative;
    padding-block: 30px;
  }

  .home-banner .text {
    padding-block: 75px;
  }

  .slides .slick-track {
    margin-left: 0;
  }

  .slider .slick-arrow.left {
    left: 0;
  }

  .slider .slick-arrow.right {
    left: 46px;
  }

  .item {
    width: 100%;
  }

  .underline {
    line-height: 0;
    font-size: 25px;
  }

  .home .help .wrapper {
    gap: 75px;
  }

  .underline::after {
    bottom: -50px;
  }

  .footer-end .wrapper {
    flex-direction: column;
    align-items: start;
  }

  footer .main-nav > ul {
    grid-template-columns: 1fr 1fr;
  }

  .footer-end .wrapper {
    flex-direction: column-reverse;
    gap: 25px;
    align-items: start;
  }

  .team-popup {
    height: 80%;
    max-height: 500px;
  }

  .burger-menu {
    gap: 50px;
  }

  .about .team .profile {
    width: 100%;
  }

  .about .team .grid {
    grid-template-columns: 1fr;
  }
}

@media screen and (max-width: 800px) {
}

@media screen and (max-width: 640px) {
  .gform_wrapper.gravity-theme .gform_fields {
    column-gap: 0 !important;
  }
}
